IBANK - PROJECT - Defect #359

[ 719100 | - migrate data sinlyegoyaniniisniarsuiaunlonsai 2

07/06/2021 12:24 - Weeraya Kuljaratpakorn

anue: Dev : Deployed PRD L3 07/06/2021
anuaa: Medium Tuasumnua: 02/07/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
™ 05.Corporate-Golive il 0.00 #2Tu
T1YasLdun

155796

#1 - 09/06/2021 08:05 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Test : Todo

#2 - 23/06/2021 07:53 - Pang-kanjanart Chandaphol

- 1504 changed from [ 71wlngy'] - migrate data to [ T19ligy’ ] - migrate data 1sin/yenayamumiuinrsusaunloasor 1 uarseiswinisasiaaany

#3 - 24/06/2021 06:39 - Weeraya Kuljaratpakorn
- un 3.Template nunIuIu f1eg3m SMEs1-3_20210621.xlsx added

#4 - 01/07/2021 06:38 - Pang-kanjanart Chandaphol

- unu Template nunIweiu SMEs1-3_202106211/5tnipaa5r] - laaaui_sudndxisx added

- 1704 changed from [ T1elngy'] - migrate data Ustn/janayamuthwiaruaiunlaafor 1 uarrelnswiasariaaey to [ Meliay'] - migrate data

WstinperayanstburnisusaunlyaFor2

- wasunmiua changed from 09/06/2021 to 02/07/2021

1. Template

1.1 Sheet 2: Column K taminsilssmnuuasitfiyana -—> fayaluTemplate uaaailuianiiind

1.2 Sheet 2: Column Q taniitiayd > tayaluTemplate Lignaos (Lildinydnesgnarlu Row i)
1.3 Sheet2: a1aui 689 laudemrdoyasaniiosainleunitlyl wau.--> luTemplate daaciidoyasguasuaasdotniligndes

2. un UAT
2.1 Audinumuaadu > ssuuuaaaiiuiuiionsid

%

aq oL ey P g - Ly
il ludruitnauiiadn (Luingsn was2. dnddsedin) wudinisuindeyaliuad

#5 - 24/08/2021 04:11 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#6 - 24/08/2021 04:11 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#7 - 24/08/2021 04:11 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvly

2.Template nunIwINIu thogsia SMEs1-3 (115uunainCom.xlsx 168 KB 07/06/2021 Weeraya Kuljaratpakorn
3. Template NUNINILIU bthfgsﬁ’vl SMEs1-3_20210621.xIsx 302 KB 23/06/2021 Weeraya Kuljaratpakorn
Template MMIMINTU SMEs1-3_202106211151115905%7 1- ldnanuu_sudnd. 3% KB 30/06/2021 Pang-kanjanart Chandaphol
